This is an automated email from the git hooks/post-receive script.

gregoa pushed a commit to branch master
in repository libdancer2-perl.

commit 5fb0b904cdd2a0c1c008a86550526f462dcd195a
Author: gregor herrmann <gre...@debian.org>
Date:   Sun Sep 4 15:11:38 2016 +0200

    Refresh remove-eumm-version-req.patch (offset).
---
 debian/patches/remove-eumm-version-req.patch | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/debian/patches/remove-eumm-version-req.patch 
b/debian/patches/remove-eumm-version-req.patch
index ed2b394..1f16f40 100644
--- a/debian/patches/remove-eumm-version-req.patch
+++ b/debian/patches/remove-eumm-version-req.patch
@@ -2,7 +2,7 @@ Description: remove required version for ExtUtils::MakeMaker, 
this is only
  required to avoid YAML version 1.16 which is not packaged for debian
 Forwarded: not-needed
 Author: Nuno Carvalho <sm...@cpan.org>
-Last-Update: 2016-08-22
+Last-Update: 2016-09-04
 
 --- a/Makefile.PL
 +++ b/Makefile.PL
@@ -24,7 +24,7 @@ Last-Update: 2016-08-22
      "File::ShareDir::Install" => "0.06"
    },
    "DISTNAME" => "Dancer2",
-@@ -61,7 +61,7 @@ my %WriteMakefileArgs = (
+@@ -62,7 +62,7 @@ my %WriteMakefileArgs = (
      "Safe::Isa" => 0,
      "Template::Tiny" => 0,
      "URI::Escape" => 0,

-- 
Alioth's /usr/local/bin/git-commit-notice on 
/srv/git.debian.org/git/pkg-perl/packages/libdancer2-perl.git

_______________________________________________
Pkg-perl-cvs-commits mailing list
Pkg-perl-cvs-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-perl-cvs-commits

Reply via email to